=== debian/control ===
Source: kf6-kplotting
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               graphviz,
               kde-qdoc-common-dev,
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/frameworks/kplotting
Vcs-Git: https://invent.kde.org/neon/kf6/kf6-kplotting.git
Vcs-Browser: https://invent.kde.org/neon/kf6/kf6-kplotting
Maintainer: Neon CI <neon@kde.org>

Package: kf6-kplotting
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf6plotting6
Description: KPlotting provides classes to do plotting (documentation)
 KPlotWidget is a QWidget-derived class that provides a virtual base class
 for easy data-plotting. The idea behind KPlotWidget is that you only have
 to specify information in "data units"; i.e., the natural units of the
 data being plotted.  KPlotWidget automatically converts everything
 to screen pixel units.
 .
 This package contains the qch documentation files.

Package: kf6-kplotting-dev
Architecture: any
Section: kde
X-Neon-MergedPackage: true
Depends: kf6-kplotting (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf6plotting-dev, libkf6plotting-doc
Description: development files for kplotting
 KPlotWidget is a QWidget-derived class that provides a virtual base class
 for easy data-plotting. The idea behind KPlotWidget is that you only have
 to specify information in "data units"; i.e., the natural units of the
 data being plotted.  KPlotWidget automatically converts everything
 to screen pixel units.
 .
 Contains development files for kplotting.

Package: libkf6plotting6
Architecture: all
Depends: kf6-kplotting, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6plotting-dev
Architecture: all
Depends: kf6-kplotting-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6plotting-doc
Architecture: all
Depends: kf6-kplotting, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
