## kf6-kplotting 6.19.0+p24.04+vstable+git20251019.0057

=== CMakeLists.txt ===
--- 
+++ 
@@ -24,7 +24,7 @@
 include(CMakePackageConfigHelpers)
 include(CMakeDependentOption)
 
-set(REQUIRED_QT_VERSION 6.7.0)
+set(REQUIRED_QT_VERSION 6.8.0)
 find_package(Qt6Widgets ${REQUIRED_QT_VERSION} REQUIRED NO_MODULE)
 
 cmake_dependent_option(BUILD_DESIGNERPLUGIN "Build plugin for Qt Designer" ON "NOT CMAKE_CROSSCOMPILING" OFF)
