## kf6-kplotting 6.19.0+p24.04+vunstable+git20251008.1021

=== debian/changelog ===
kf6-kplotting (6.19.0+p24.04+vunstable+git20251008.1021-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 08 Oct 2025 10:21:34 +0000
